Package groovy.swing.model

## Interface NestedValueModel

- All Known Implementing Classes:
    `ClosureModel`, `PropertyModel`

      public interface NestedValueModel

  Represents a nested value model such as a PropertyModel or a ClosureModel

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `ValueModel` | `getSourceModel()` |

- - ### Method Detail

    - #### getSourceModel

          ValueModel getSourceModel()